.area{
    width:1100px;
    margin: 0 auto;
}
.banner img{
    width: 100%;
}
.nav{
    width: 100%;
    height:160px;
    background:url("../images/nav.jpg") no-repeat top center;
}
.nav .intro{
    width:810px;
    text-indent: 2em;
    margin-left: 220px;
    line-height: 24px;
}
.detail{
    color:#f26459;
}
.pic strong,.scale strong,.one strong{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    color: #fff;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    margin-bottom: 0;
    padding-left: 10px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7F000000',endColorstr='#7F000000');
    background-color: rgba(0, 0, 0, 0.5);
}
.scale strong{
	width:303px;
}
.one strong{
	width:375px;
}
.scale,.one{
    position: relative;
}

.back{
    width:100%;
    height:496px;
    background: url("../images/back.png") no-repeat;
}
.w442 {
    width: 442px;
    float: left;
}
.w442 .video:hover {
    text-decoration: none;
}
.w442 a:hover {
    text-decoration: underline;
}
.w442 dt {
    padding: 20px 0;
}
.w442 dt a {
    font-size: 16px;
}
.w442 dt a:hover {
    text-decoration: underline;
}
.w442 dd {
    font-size: 12px;
    color: #8d8d8d;
    line-height: 1.6;
}
.w442 dd a {
    color: #e0adad;
}
.w442 img {
    display: block;
}
.w558 {
    width: 558px;
    float: left;
}
.w558 dl {
    margin-bottom: 30px;
    margin-left: 34px;
    float: left;
}
.w558 dl img {
    display: block;
}
.w558 dl dt {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-top: 10px;
    font-size: 14px;
}
.background{
    width:100%;
    height:694px;
    background: url("../images/background.png") no-repeat;
}
.paper{
    width:1050px;
    height:505px;
    background: url("../images/paper.png") no-repeat;
}
.arrow-right,.arrow-left {
    position: absolute;
    z-index: 2;
    top: 270px;
    margin-top: -33px;
    width: 40px;
    height: 66px;
}
.arrow-left {
    background: #ae0b06 url(../images/swiper-arrow.png) no-repeat left 0;
    left: 0px;
}
.arrow-right {
    background: #ae0b06 url(../images/swiper-arrow.png) no-repeat right 0;
    right: 0px;
}
.swiper-pagination {
    position: absolute;
    right: 150px;
    top: 500px;
    z-index: 2;
}
.body .swiper-container {
    height: 540px;
    background: #000;
}
.body .swiper-container .swiper-slide {
    opacity: 0.4;
    filter: alpha(opacity=40);
    -webkit-transform: 300ms;
    transition: 300ms;
}
.body .swiper-container .swiper-slide-active {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: 300ms;
    transition: 300ms;
}
.w1000{
    position: relative;
    width: 1000px;
    margin: 0 auto;
}
.list li{
    width:100%;
    line-height: 35px;
    color:#a53844;
    overflow:hidden;
    text-overflow:ellipsis;;
    white-space: nowrap;
}
.list li a{
    font-size:16px;
    color:#000;
    margin-left: 5px;
}
.mar{
    margin-left: 10px;
    margin-right: 21px;
}
.tit a{
    padding-left: 10px;
}
.paper .tit{
    width:100%;
    overflow:hidden;
    text-overflow:ellipsis;;
    white-space: nowrap;
}

.tits li {
    float: left;
    width: 480px;
    padding: 10px 0;
    overflow:hidden;
    text-overflow:ellipsis;;
    white-space: nowrap;
}
.tits li a {
    font-size: 16px;
    line-height: 1;
    margin-left: 10px;
}
.tits li a:hover {
    text-decoration: underline;
}
.huaxu .content{
    background-image: url(../images/line.png);
    width: 486px;
    height: 248px;
    text-align: center;
    float: left;
    margin-top: 40px;
}
.huaxu .content .top a{
    font-size: 20px;
    line-height: 52px;
}
.huaxu .content .left{
    width: 214px;
    margin: 18px 18px;
}
.huaxu .content .right{
    width: 200px;
    text-align: left;
    margin: 30px 18px;
}
.w1000{
    width: 1000px;
    margin: 0 auto;
}
.content p{
    text-indent: 2em;
}
/*гнгнгнгнгнгнгнгнгнгнгнгнгнгнгн*/
#footer{
    border-top: 1px solid #dcdcdc;
    background-color: #fafafa;
}
#footer .friendLinks{
    text-align: center;
    margin: 0 20px;
    padding-top: 10px;
    border-bottom: 1px solid #f0f0f0;
}
#footer .friendLinks ul{
    font-size: 0;
}
#footer .friendLinks li{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 0;
    padding: 10px 14px;
    height: 14px;
}
#footer .friendLinks a{
    color: #000;
    font-size: 14px;
}
#footer .friendLinks a:hover{
    text-decoration: underline;
}
#footer .info{
    height: 45px;
    margin: 0 auto;
    padding: 30px 20px;
    text-align: center;
}
#footer .info.w1200{
    width: 1160px;
}
#footer .info > div{
    float: left;
}
#footer .info .footerLeft img{
    display: block;
    margin-top: 3px;
    margin-right: 20px;
}
#footer .info .footerLeft a{
    display: inline-block;
    *display:inline;
    *zoom: 1;
}
#footer .info .footerCenter{
    text-align: left;
}
#footer .info .footerCenter p{
    color: #666666;
    font-size: 12px;
    line-height: 1;
    padding-top: 10px;
}
#footer .info .footerCenter p:first-child{
    padding-top: 0;
}
#footer .info .footerCenter p a{
    color: #666666;
}
#footer .info .footerCenter p a:hover{
    text-decoration: underline;
}
#footer .info .footerRight{
    float: right;
    font-size: 0;
    padding-top: 10px;
    margin-left: 30px;
}
#footer .info .footerRight a{
    display: inline-block;
    *display:inline;
    *zoom: 1;
    margin-right: 10px;
}
#footer .info .footerRight .hd315{
    background: url("../images/hd315.png") no-repeat;
    width: 35px;
    height: 37px;
}
#footer .info .footerRight .beian{
    background: url("../images/beian.png") no-repeat;
    width: 34px;
    height: 37px;
}
#footer .info .copyright{
    display: none;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
    color: #fff;
}
